/********** Filtre du haut **********/

#choose_country{
/*width:1004px;*/
width:804px;
padding:30px 100px;
background:#E9E9E9;
-webkit-border-radius:5px;
border-radius:5px;
}

#choose_country p{
float:left;
width:402px;
text-align:center;
font-size:36px;
color:#363636;
font-family:BebasNeue;
text-transform:uppercase;
}

#choose_country select{
width:400px;
border:solid 1px #BBBBBB;
height:30px;
line-height:30px;
vertical-align:middle;
font-size:18px;
color:#EE004E;
background:#F8F8F8;
margin-top:5px;
}


/********** Animation des résultats **********/

#animPoi{
float:left;
width:412px;
/*height:430px;*/
padding:0 0 20px 0;
background:#FEE0E8;
margin:30px 0px;
-webkit-border-radius: 10px 0px 0px 10px;
border-radius: 10px 0px 0px 10px;
}

#animPoi .title_legend{
font-color:#363636;
font-size:30px;
font-family:BebasNeue;
line-height:45px;
padding-left:11px;
}

#list_poi_to_anim{
/*list-style-type:none;*/
width:100%;
}
/*
#list_poi_to_anim{
width:100%;
height:410px;
overflow-y:scroll;
}
*/
#list_poi_to_anim{
width:100%;
list-style-type:none;
}

#list_poi_to_anim li{
background-image: url('../img/commun/interface/map_pin_rose_carte.png');
background-position: 10px 3px;
background-repeat: no-repeat;
height:40px;
line-height:40px;
padding-left:15px;
}


#list_poi_to_anim li.odd{background-color:#fff3f6;}

#list_poi_to_anim li a{
display:block;
width:100%;
height:40px;
line-height:40px;
vertical-align:middle;
text-decoration:none;
color:#363636;
font-size:16px;
}

#list_poi_to_anim li a:hover{
/*background:#EE004E;*/
/*background-color:#fdd9e3;*/
/*background: url('../img/commun/interface/map_pin_rose_carte.png') top left no-repeat #fff3f6;*/
/*color:#FFF;*/
}


#list_poi_to_anim li span.indice,
#GoogleMaps .indice{
width:13px;
height:13px;
text-align:center;
color:#363636;
font-size:13px;
line-height:26px;
font-family:BebasNeue;
display:block;
margin-right:29px;
}

#GoogleMaps .indice{
line-height:13px;
margin-right:0;
}

/********** GoogleMaps **********/

#GoogleMaps{
float:right;
width:592px;
/*height:450px;*/
margin:30px 0px;
}

.info_bulle{
width:250px;
min-height:130px;
}

.info_bulle .visuel{
margin-right:10px;
}

.info_bulle .titre{
font-size:16px;
line-height:16px;
color:#EE004E;
font-family:BebasNeue;
text-transform:uppercase;
font-weight:normal;
margin-bottom:5px;
}

.info_bulle .localisation{
font-size:12px;
color:#363636;
font-weight:bold;
margin-bottom:10px;
}

.info_bulle .description{
font-size:12px;
color:#363636;
text-align:justify;
}


/********** Affichage du détail des résultats **********/

.travel_by_poi{
width:962px;
padding:10px 15px;
border:solid 6px #FFF;
margin-bottom:22px;
-webkit-box-shadow:2px 2px 2px 0px rgba(197, 197, 197, 0.75);
box-shadow:2px 2px 2px 0px rgba(197, 197, 197, 0.75);
}

.travel_by_poi .visuel{
float:left;
width:120px;
height:90px;
}

.travel_by_poi .infos{
float:right;
width:822px;
}

.travel_by_poi .infos h3{
font-weight:normal;
font-family:BebasNeue;
color:#ee004e;
font-size:25px;
margin-top:0px;
margin-bottom:5px;
line-height:inherit;
}

.travel_by_poi .infos .city{
margin-bottom:10px;
}

.travel_by_poi .infos .travel_list{
list-style-type:none;
margin-left:15px;
}

.travel_by_poi .infos .travel_list li:before{
content:'- ';
color:#EE004E;
font-size:12px;
}

.travel_by_poi .infos .travel_list li a{
text-decoration:none;
color:#363636;
font-size:12px;
}

.travel_by_poi .infos .travel_list li a:hover{
text-decoration:underline;
}